IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'TSTOKMUADIL')
CREATE TABLE [dbo].[TSTOKMUADIL](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[STOKID] [int] NULL,
	[MUADILSTOKID] [int] NULL,
	[ACIKLAMA] [nvarchar](100) NULL,
 CONSTRAINT [PK_TSTOKMUADIL] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO